

#ifndef GUI_GVmos_h
#define GUI_GVmos_h


//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Create(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Delete(void);

//[2018.08.28.화][완료!!!]
void __fastcall _GUI_GVmos_Enable(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Visible(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Left(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Top(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Width(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Height(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_BorderColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_OutLineColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_BackColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_CaptionFontColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_CaptionFontStyle(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_CaptionBackColor(void);

//[2011.12.01.목][완료!!!]
void __fastcall _GUI_GVmos_Caption(void);

//[창버튼]
//{
    //[2012.07.18.수][완료!!!]
    void __fastcall _GUI_GVmos_BtnClose_Enable(void);

    //[2012.07.18.수][완료!!!]
    void __fastcall _GUI_GVmos_BtnMax_Enable(void);

    //[2012.07.18.수][완료!!!]
    void __fastcall _GUI_GVmos_BtnMin_Enable(void);

//}

//[창 크기 조정]
//{
    //[2018.08.15.수][완료!!!]
    void __fastcall _GUI_GVmos_WindowMax(void);

    //[2018.08.15.수][완료!!!]
    void __fastcall _GUI_GVmos_WindowNormal(void);

    //[2018.08.15.수][완료!!!]
    void __fastcall _GUI_GVmos_WindowMin(void);


//}

//[이벤트]
//{
    //[2011.12.01.목][완료!!!]
    void __fastcall _GUI_GVmos_EvtXClose(void);

    //[2011.12.01.목][완료!!!]
    void __fastcall _GUI_GVmos_EvtResize(void);


    //[2012.07.21.토][완료!!!]
    void __fastcall _GUI_GVmos_EvtDrag(void);

    //[2012.07.21.토][완료!!!]
    void __fastcall _GUI_GVmos_EvtDrop(void);

    //[2012.07.21.토][완료!!!]
    void __fastcall _GUI_GVmos_EvtMove(void);

//}



#endif

